Revision history [back]

I had the same issue and just ran easy_install --upgrade six then it worked. Flabouch's solution didn't work for me.